Commit a0d9efde authored by Andrea Bolognani's avatar Andrea Bolognani

configure: Find flake8 on FreeBSD

The newest version available from ports at the moment
is built against Python 3.6 and is thus installed as
flake8-3.6 on the platform. This makes syntax-check
work out of the box on FreeBSD.
Signed-off-by: 's avatarAndrea Bolognani <abologna@redhat.com>
Reviewed-by: 's avatarJán Tomko <jtomko@redhat.com>
parent d8724cce
......@@ -36,7 +36,7 @@ AC_PROG_MKDIR_P
AM_PROG_CC_C_O
AC_PROG_CC_STDC
AC_PROG_LIBTOOL
AC_PATH_PROGS([FLAKE8], [flake8])
AC_PATH_PROGS([FLAKE8], [flake8 flake8-3.6])
PKG_CHECK_MODULES([GIO2], [gio-unix-2.0 >= $GLIB2_REQUIRED])
PKG_CHECK_MODULES([GLIB2], [glib-2.0 >= $GLIB2_REQUIRED])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment